.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.mainbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.mainitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
}
.mainbolditalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.titlesbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #66cc99;
	text-decoration: none;
}
.titlesbold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #663300;
	text-decoration: none;
}
